package cn.freemud.controller;


import cn.freemud.monitorcenter.tools.HealthUtil;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

@RestController
public class AgentController {


    @RequestMapping(value = "/agent/check")
    public String reportDefault() {
        return HealthUtil.healthCheck();
    }
}


